@for (report of reportDisplayed; track report) {
  <div
    class="full-width flex-row p-10 __hover_pointer"
    [attr.data-test-element-id]="report.id"
    (click)="changeReport(report)"
  >
    <div class="flex-fixed-size report-image current-workspace-main-color">
      <i
        nz-icon
        nzType="sqtm-core-custom-report:premium"
        style="font-size: 48px"
      ></i>
    </div>
    <div class="full-width m-l-10">
      <div class="report-title">{{ report.labelKey | translate }}</div>
    </div>
  </div>
}
